
var puukuutio = function(sizeX, sizeY, sizeZ, texture, set1, set2) {
  var geometry = new THREE.BoxGeometry(sizeX, sizeY, sizeZ);
  
  var material = new THREE.MeshBasicMaterial({
      side : THREE.DoubleSide,
      map : TDEMO.textures.puukuutio
  });
  
  var box = new THREE.Mesh(geometry, material);
  return box;  
};

var puurinki = function() {
  var geometry = new THREE.SphereGeometry(30, 12, 12, 30);  
  var material = new THREE.MeshBasicMaterial({
      side : THREE.DoubleSide,
      map : TDEMO.textures.torni
  });

  var sphere = new THREE.Mesh(geometry, material);
  return sphere;  
};
